	/* BODY */
	*{ margin:0px; padding:0px; }

	body { }
	
	/*************************************************************************************************  
					GENERAL STYLES.  Pertains to all pages of the SSM  
	**************************************************************************************************/
	
	/*  nwmain is the main content div.   This div contains everything inside the body element of the html page  */
	#nwmain{ width: 98%; }
	
	/* All content is delivered in a table.  Use this to style the presentation of tables.  */
    #nw-table { width: 97%; margin-left: auto; margin-right: auto }
	#welcome-header { margin-left: auto; margin-right: auto; width: 90%; font-size: 14pt; }
	
	/* When anything is submitted, a processing status is shown.  This is the css definition for the text and div block */
	#nw-processing { -moz-border-radius: 15px; border-radius: 15px; display: none; width: 90%; height: 300px; background: #fff}
	#nw-processing-text { position: relative; top: 10px; left: 10px; margin: 0px auto; background: white; color: #2f4e6d; font-size: 16pt; width: 90%}
	
	/* All pages are inside the nwpagediv  */	
	#nwpagediv { }
	.nwemphasis { color: red; font-size: 14pt}
	
	/* all links */
	.nwlinks { color: #800000; font-size: 12pt }
	
	/* all input fields/boxes */
	.nw-input-text { width: 100%; }
	.nw-input-select { background: pink}
	.nw-input-checkbox { background: pink}
	.nw-mm-category { color: #800000; font-size: 13pt }
	.nw-mm-item { color: #000; font-size: 11pt }
	
	/* message that is displayed to the user */
	.message { text-align: center; margin: auto; padding: 3px; color: #800000; background: pink; width: 85%; border: 1px solid red }
	
	/* log out link */
	.logout { color: #800000 }
	
	.nw-paragraph-head { color: #003366; text-align: left; font-weight: bold; font-size: 12pt}
	.nw-field-labels {font-size: 10pt; font-weight: bold}
	.nw-field-data { font-size: 9pt; }
	.nw-instruction { text-align: left; font-size: 10pt}
	.nw-page-header { text-align: left; font-size: 14pt}
	.nw-error-page-message {font-size: 14pt}
	.nw-page-message {color: #2f4e6d; font-size: 11pt}
	.nw-vacation-status {color: #800000; font-size: 10pt}
	.nw-vacation-types {color: #000; font-size: 10pt}
	 th { font-size: 11pt; color: #2f4e6d }
	 
	 /* warning message */
	.warningmessage { color: #800000; font-size: 11pt }
	
    /* General User Information, such as login id, address, etc.  Appears inside the SSM on each page at the top. */
    #userinfo {width: 99%; }
   .userinfo {width: 98%; background: white }
   
	/*************************************************************************************************  
					END GENERAL STYLES  
	**************************************************************************************************/
   
   
	/*************************************************************************************************  
					START NAVIGATION
	**************************************************************************************************/
    #nwnavigation { margin: 0px auto; z-index: 999; width: 95%; background: #2f4e6d }
    #sddm { margin: 0; padding: 0; z-index: 999}
    /* main horizontal list item */
    #sddm li {  margin: 0; padding: 0; list-style: none; float: left; font-color: white; font-size: 14pt; font-family: garamond, verdana, arial}
    /* main horizontal list item anchor */    
    #sddm li a {    display: block; margin: 0 1px 0 0; padding: 0px; width: 185px; background: #2f4e6d; color: white; text-align: center; text-decoration: none}
    #sddm li a:hover {  color: silver}    
    /* submenu block */    
    #sddm div { position: absolute; visibility: hidden; margin: 0; padding: 0; background: silver; border: 3px solid white; z-index: 999}    
    /* submenu items */
    #sddm div a {   position: relative; display: block; margin: 0; padding: 5px 10px; width: 85%; white-space: nowrap; text-align: left; text-decoration: none; background: #2f436d; color: #fff; font-size: 12pt; font-family: garamond}
    /* sub menu hover over */
    #sddm div a:hover { color: black; background: silver}
	/*************************************************************************************************  
					END NAVIGATION
	**************************************************************************************************/
   
	/*************************************************************************************************  
					END LOGIN PAGE STYLE
	**************************************************************************************************/
	
	/* Change Subscrip/Renew Page/Vacation */
	/* Make sure the select box does not exceed the width for mobile app */
	#rate_ids { width: 80% }
	#sp_id { width: 80% }
	#subscrip_db_rowid { width: 80% }
	#mv_sp_id { width: 80% }
    
    /* Newsletters/Sub Alerts */
    .subalert-category { color: #003366; text-align: left; font-weight: bold; font-size: 12pt}
    .subalert-desc { font-size: 10pt; font-weight: bold }
    
    /* Payment Styles */
    #nw-address-block { width: 97% }
    #nw-credit-block { display: none; width: 97% }
    #nw-bank-debit-block { display: none; width: 97% }
    #nw-nie-grat-block { width: 97% }
    #nw-payment-confirmation-block { display: none; width: 97% }
    #ccinfocontainer { display: none }
    #bankinfocontainer { display: none }
    #confirmationdiv { display: none }
    
    /* Registration Page */
	#sub-nonsub-block { width: 85%; display: block }
	#connect-block { width: 85%; display: none}
	#face-login-block {width: 85%; height: 200px; display: none }
	#twitter-login-block { width: 85%; height: 200px; display: none }
	#trad-sub-block { display: none; width: 85% }
	#trad-nonsub-block { display: none; width: 85% }
	#choice-block { display: none; width: 85% }
	
	/* Vacation Types on edit vacation page */
	#nw-vacation-types { display: none; width: 85%; }
	
	.registration-selections { text-align: center; width: 90px; height: 50px; float: left }
	.mobilemenu { font-size: 12pt; height: 30px; width: 98% }


/********************************************************************************
	NEW START FORM WITHOUT REGISTRATION
**********************************************************************************/

#nwnscontent{ text-align:center; width:100%; position:relative; height:100%; }
#nwnswrapper{ -moz-box-shadow:0px 0px 3px #aaa; -webkit-box-shadow:0px 0px 3px #aaa; box-shadow:0px 0px 3px #aaa; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; border:2px solid #fff; background-color:#f9f9f9; width:99%; padding-top: 5px}
#steps{ width: 99%}
.step { width: 97% }
#steps fieldset { border: none; padding: 10px }
#fieldstep1{ width:100%; display: block;}
#fieldstep2{ width:100%; display: block;}
#fieldstep3{ width:100%; display: block;}
#fieldstep4{ width:100%; display: block;}
#fieldstep5{ width:100%; display: block;}
#nwnsnavigation{ width: 97%; height:45px; background-color:#87b6d9; border-top:1px solid #fff; }
#nwnsnavigation ul{ list-style:none; float:left; }
#nwnsnavigation ul li{ font-size: 8pt; float:left; position:relative; margin:0px 2px; }
#nwnsnavigation ul li { display:block; height:45px; background-color:#444; color:#fff; font-size: 8pt; outline:none; font-weight:bold; text-decoration:none; line-height:45px; padding:0px 10px; background:#87b6d9; }
#nwnsnavigation ul li.selected { background:#f9f9f9; border-top: 2px solid #87b6d9; color:#003366; font-size: 8pt; text-shadow:1px 1px 1px #fff; }
span.checked{ background:transparent url(/newzlib/images/checked.png) no-repeat top left; position:absolute; top:0px; left:1px; width:20px; height:20px; }
#nwnscontent .newStartTitle { color:#bbb; font-size:24px; text-shadow: #ccc 1px 1px 1px; padding:20px; }
/*
#steps fieldset{ 
	border:none; 
	padding-bottom:20px; 
}
*/
#steps legend{ 
	text-align:left; 
	color:#666; 
	font-size:24px; 
	text-shadow:1px 1px 1px #fff; 
	font-weight:bold; 
	float:left; 
	width:99%; 
	padding:5px 0px 5px 10px; 
	margin:10px 0px; 
}
#formprompt{  margin:2px 0px; text-align: left; float:left; clear:both; background-color:#f4f4f4; border:1px solid #fff; width:97%; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -moz-box-shadow:0px 0px 3px #aaa; -webkit-box-shadow:0px 0px 3px #aaa; box-shadow:0px 0px 3px #aaa; padding-bottom: 5px;}
#steps p label{ width:97%; float:left; text-align:left; margin-right:15px; color:#666; text-shadow:1px 1px 1px #fff; font-weight:bold; }
#steps input:not([type=radio]), #steps input:not([type=checkbox]), #steps textarea, #steps select, #steps input { background: #ffffff; border: 1px solid #ddd; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; outline: none; padding: 5px; width: 95%; float:left; font-size: 12pt; text-align: left; }
#steps input:focus{ -moz-box-shadow:0px 0px 3px #aaa; -webkit-box-shadow:0px 0px 3px #aaa; box-shadow:0px 0px 3px #aaa; background-color:#FFFEEF; }
/*
*/
.buttons { width: 95%; text-align: center; float:left; }
.buttons button{ width: 120px; display:block; float:left; margin:0 7px 0 0; background-color:#f5f5f5; border:1px solid #dedede; border-top:1px solid #eee; border-left:1px solid #eee;    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif; font-size:12pt; line-height:50px; text-decoration:none; font-weight:bold; color:#565656; cursor:pointer; padding:2px 5px 2px 5px; }
/* STANDARD */
/* POSITIVE */
button.positive{ color:#529214; }
button.positive:hover{ background-color:#E6EFC2; border:1px solid #C6D880; color:#529214; }
/* NEGATIVE */
button.negative:hover{ background:#fbe3e4; border:1px solid #fbc2c4; color:#d12f19; }
#steps p label.subscripCat{ width:97%; float:left; text-align:left; color:#666; text-shadow:1px 1px 1px #fff; font-weight:bold; padding-top: 5px;}
#steps p label.subscripOption{ font-size: 8pt; width:97%; float:left; line-height: 15px; text-align:left; color:#666; text-shadow:1px 1px 1px #fff; font-weight:bold; padding: 5px;}
#steps p label.sameasbilling { width: 97%; font-size: 12pt; color: #800000; text-align: left }
#steps p label.plaintext { width: 97%; font-size: 9pt; color: #000; text-align: left }
#steps p label.noclearHeading { float: left; width: 97%; font-size: 12pt; text-align: left}
#steps p label.clearHeading { float: left; width: 97%; font-size: 12pt; text-align: left; clear: both}
#steps p label.noclearText { float: left; width: 97%; font-size: 8pt; text-align: left}
#steps p label.clearText { float: left; width: 97%; font-size: 8pt; text-align: left; clear: both}
#steps p label.noclearTextNewsletter { float: left; width: 97%; font-size: 8pt; text-align: left}
#steps p label.clearTextNewsletter { float: left; width: 97%; font-size: 8pt; text-align: left; clear: both}
#steps p label.confirmAutoRenew { float: left; width: 97%; font-size: 8pt; text-align: left; clear: both}
#steps p label.instruction { float: left; width: 97%; font-size: 9pt; text-align: left; clear: both; padding-bottom: 10px; padding-top: 10px}
.subscripSpecificOffer { color: #800000; font-size: 14pt; padding: 3px; }

/**********************************************************************
	END NEW START FORM WITHOUT REGISTRATION
**********************************************************************/

/* MOBILE V3 STYLES */

button.subscripButton { width: 100% }
.dashboardsubscriptable { width: 100%; border: none }
.movetable { width: 100%; border: none }
.dashboardtransactionstable { width: 100%; font-size: 8pt; border: none }
.pendingcomplaintstable { width: 100%; font-size: 8pt; border: none }
.historicalcomplaintstable{ width: 100%; font-size: 8pt; border: none }
.missedunprocessedtable{ width: 100%; font-size: 8pt; border: none }
.missedprocessedtable{ width: 100%; font-size: 8pt; border: none }
th.dashboardtransactionstable { font-size: 8pt; }
.ui-button.ui-widget .ui-button-text{ font-size: 8pt; }
.ui-widget-content { font-size: 8pt }
.ui-state-default { font-size: 8pt }
.renew-table { width: 100% }
.renew-credit-one-table { width: 97% }
.renew-credit-recurring-table { width: 97% }
#confirmation { width: 90% }

/* END MOBILE V3 STYLES */

/* ECopy */
.epassinfo { width: 99%; float: left;}
.epassbuttons { width: 100%; float: left;}
.ecopytable { width: 80%; font-size: 8pt}
.ecopypaymentinfo { clear: both; width: 100%; float: left }
#ecopydiv { display: none; float: left; clear: both; width: 100% }
#daypassdiv {display: none; float: left; clear: both; width: 100%}
#optiondiv { display: none; float: left; clear: both }
#ecopymain {clear: both; float: center; width: 100%}
#ecopyconfdiv {clear: both; float: left; width: 100%}
#sale_confirmation {display: none; clear: both; float: center; width: 80%}
#epasscompleteinfo { clear: both; float: left; width: 99% }
#epassconfdiv { clear: both; float: center; width: 80% }

/* registration page 2 */
#regcolleft { height: 100%; width: 98%; float: left }
#regcolcenter {  height: 100%; width: 98%; float: left; margin-left: 10px; margin-right: 10px}
#regcolright {  height: 100%; width: 98%; float: left}

/* Email Account */
#sendemailinfo { width: 100%; margin: 0px auto }
#sendemailconfirm { display: none; width: 100%; margin: 0px auto }


/******************************************************************** 
	Non Sub Start Alt Zip Form Styles 
********************************************************************/
	.nsaltrequired { font-size: 8pt; }
	.nsaltrequiredasterisk { font-size: 8pt; position: relative; top: -8px}
	.nsaltrequiredinformation { font-size: 8pt }
	.nsaltadditionalinfo { font-size: 9pt; }
	#nsaltzipblock{ margin-left: 5px; width: 98%; }
	#nsalttopblock { margin-left: 0px; height: 460px; width: 98%; text-align: left;}

	.nsaltlabels { font-size: 10pt; margin-right: 5px; width: 98%; text-align: left; font-family: times new roman; }
	.nsaltinputdiv { height: 50px; width: 250px }
	.nsaltccexpdiv { }
	.nsaltbilltodiv { margin-left: 30px; width: 95%; float: left; }
	.nsaltinput { height: 20px; width: 90% }
	.nsaltinputphone { width: 45px; height: 20px; margin-right: 5px; }
	.nsaltselect { height: 25px; margin: 2px 0px; background-color:#f4f4f4; border:1px solid #fff; padding:1px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -moz-box-shadow:0px 0px 3px #aaa; -webkit-box-shadow:0px 0px 3px #aaa; box-shadow:0px 0px 3px #aaa; }
	#nsaltdiv { display: block; height: 600px; margin-left: 25px; margin-right: 25px; width: 100% }
	.nsaltbuttons {
    	background: url("../custom/submitcolor01.png") repeat-x scroll 50% 50% #F4F0EC !important;
    	border: 1px solid #29D642 !important;
    	color: #FFFFFF !important;
    	font-family: Helvetica,sans-serif;
    	font-weight: normal;
    	background-color:#2c9d00 !important;
    	text-decoration:none !important;
    	font-family:Helvetica, sans-serif; 
    	font-size: 18px !important;
    	line-height:22px;
    	width: 98%;
	}
	.nsaltdivhead { color: #008ecb; font-size: 12pt; font-family: verdana; }
	#nsaltentriesdiv { position: relative; top: 50px; text-align: left; display: none }
	#nsaltbilltoaddrdiv { display: none }
	.nsaltratechoicediv { width: 95%; margin-left: 5px; clear: both; height: 25px; margin-top: 10px }
	.nsaltratechoicetext { margin-left: 5px; text-align: left; float: left; font-size: 10pt; font-family: futura, times new roman; margin-bottom: 3px }
	.nsaltratechoicebuttons { float: left; }
	#nsaltpaytypecreditdiv { display: none }
	#nsaltpaytypedebitdiv { display: none }
	
	#nsaltconfirmationdiv { display: none; width: 95%; margin-right: auto; margin-left: auto;  }
	.nsaltconfheading { color: #008ecb; text-align:left; margin-left:5px; font-family: verdana }
	.nsaltconfdiv { width: 100%; }
	.nsaltconflabel { width: 95%; font-size: 12pt; font-weight: bold; font-family: times new roman; text-align: right; margin-left: 5px; margin-bottom: 5px; }
	.nsaltconfvalue { width: 95; text-align: left; margin-left: 5px; font-size: 11pt; word-wrap: break-word; }
	.nsaltconfclear { clear: both }
	.nsaltconfbuttons { text-align: center}
	.nsaltrule { width: 95%; margin-top: 10px; margin-bottom: 10px; height: 5px; border: 0; box-shadow: inset 0 5px 5px -5px rgba(0,0,0,0.6); clear: both;}


	.nsaltalertsdiv { width: 95%; float: left; text-align: left; margin-left: 20px; clear: both }
	/* RENEW PAY STYLES */
#paymentOptions>br, #nwppchoice>br { display: none; }
.renew-pay-div,.renew-pay-nie-div,.renew-bank-debit-div,.renew-pay-credit-div,.renew-debit-one-conf-div,
.renew-debit-recurring-conf-div,.change-subscrip-address-div,.change-subscrip-credit-div,.change-subscrip-debit-div,
.billing-info-div,.edit-billing-address-div,.edit-billing-credit-div,
.edit-billing-debit-div { padding: 10px; width: 98%; margin-left: auto; margin-right: auto ; margin-top: 10px; }
.new-start-cont-credit-div { }
#new-start-cont-credit-div a {position: relative;left: 0;}
.new-start-cont-label { padding-top: 7px; }
/*select#cc_exp_year, select#cc_exp_month { width: auto; }*/

.new-start-cont-debit-div { padding: 10px; width: 98%; margin-left: auto; margin-right: auto ; margin-top: 10px; }
.new-start-cont-addr-div { margin-left: auto; margin-right: auto ; margin-top: 10px; }

.renew-address-label,
.renew-pay-nie-label,
.renew-bank-debit-label,
.renew-pay-credit-label,
.change-subscrip-pay-address-label,
.change-subscrip-pay-credit-label,
.change-subscrip-pay-debit-label,
.renew-bank-debit-label-conf,
.new-start-cont-label,
.edit-billing-label { font-family: Roboto; font-weight: bold; margin-top: 10px; font-size: 1em; float: left; text-align: left; width: 98%; clear: both; }
.renew-address-field,
.renew-pay-nie-field,
.renew-bank-debit-field,
.renew-pay-credit-field,
.renew-bank-debit-field-conf,
.change-subscrip-pay-address-field,
.change-subscrip-pay-credit-field,
.change-subscrip-pay-debit-field,
.edit-billing-field,
.new-start-cont-field { font-size: 16pt; float: left; text-align: left; clear: both; margin-bottom: 10px}

.edit-billing-head-label { float: left; text-align: left; width: 40%; margin-top: 4px; font-size: 10pt; clear: both}
.edit-billing-head-wrap-label { float: left; text-align: left; width: 40%; clear: both; margin-top: 4px; font-size: 10pt }
.edit-billing-head-field { float: right; text-align: left; width: 50%; margin-left: 5px; font-weight: bold; }


    .new-start-cont-conf-label { clear: both; float: left; text-align: left; width: 150px; font-weight: bold; }
    .new-start-cont-conf-value { word-break:break-all; float: left; text-align: left; font-size: 10pt }
    .new-start-cont-conf-head { color: #003366; font-size: 16pt; font-weight: bold; text-align: left}


#nwduplicateaccount { padding: 20px; font-size: 14pt; font-weight: bold; text-align: left; display: block }

.subalertcat {margin-top: 10px; margin-bottom: 10px; width: 100%; text-align: left; float: left; clear: both; font-size: 14pt; font-weight: bold; border-bottom: 1px solid black }
.subalert { text-align: left; width: 98%; float: left; margin-left: 10px }

.nwppconfblock { float: left; margin-right: 10px; width: 250px; margin-bottom: 20px }
.nwpphead { padding: 5px; }
.nwppvalue { text-align: left; margin-top: 10px; }

#newsalertscontent { text-align: left; width: 100% }
#autooptoutemaillabel { font-size: 8pt; width: 45%; text-align: left; float: left}
#autooptoutemailvalue { font-size: 8pt; width: 45%; text-align: left; float: left}
#autooptoutdesc { float: left; width: 100%; margin-top: 20px; clear: both; }
#autooptoutemail { float: left; width: 100%; margin-top: 20px; clear: both; }
#autooptoutinstr {  float: left; width: 100%; margin-top: 20px; clear: both;}
#autooptoutbutton{ float: left; margin-top: 30px; clear: both; }
#newsalertsoptoutconf { margin-top: 100px }
.newsalertcat {margin-top: 10px; margin-bottom: 10px; width: 100%; text-align: left; float: left; clear: both; font-size: 14pt; font-weight: bold; border-bottom: 1px solid black }
.newsalert { text-align: left; width: 98%; float: left; margin-left: 10px }
.newsalertssaved { float: right; font-size: 8pt; font-weight: bold; color: green }

#renew-pay-credit-history-div { padding: 10px; width: 98%; margin-left: auto; margin-right: auto ; margin-top: 10px; }

#ad-reg-block { display: none }

.registration-login-div-header { font-size: 14pt }
.registration-login-div-labels { font-size: 12pt; text-align: left; width: 200px }
.registration-login-div-fields { text-align: left; width: 200px; margin-bottom: 10px }
.registration-login-div-remember { text-align: center; width: 400px; text-align: center }
.registration-login-div-submit { text-align: center; width: 400px; text-align: center }
.registration-login-div-forgot { text-align: center; width: 400px; text-align: center }

.registration-choice-block-heading { margin-top: 10px; margin-bottom: 10px; text-align: left; font-size: 12pt; margin-left: 5px }
.social_reg_option { width: 400px; text-align: left; }
.social_reg_or { width: 400px; text-align: left; margin-left: 100px; margin-top: 5px; margin-bottom: 5px}
.social_traditional_option { width: 400px; text-align: left; }

.registration-sub-block-heading { margin-top: 10px; margin-bottom: 10px; font-size: 12pt; text-align: center; font-weight: bold; margin-left: 5px }
.registration-sub-block-account-link { margin-bottom: 20px;}
.registration-auto-logoutdiv { }
.registration-create-account-div { }

.registration-nonsub-startsubscrip-checkbox { margin-top: 20px; margin-bottom: 20px  }

.registration-network { margin-top: 10px; margin-bottom: 10px; font-weight: bold}
.registration-network-instruction { text-align: left; margin-left: 5px; margin-bottom: 20px; margin-right: 5px}
.registration-network-verify { margin-top: 20px}

#addoccupantdiv { float: left; margin-left: 10px; margin-right: 20px }
#addoccupantaddrdiv { float: left; }
.add-occupant-label { text-align: left; }
.add-occupant-field { text-align: left; margin-bottom: 10px}
.addoccupantsavebut {margin-bottom: 30px}

select {
	/*width: 100%;*/
	border: 1px solid lightgrey;
	background-color: #fff;
	font-family: Roboto !important;
}

input[type="text"], input[type="password"] { font-family: Roboto !important; height: 20px; border-bottom: 1px solid lightgrey; border-top: 1px solid lightgrey; border-left: 1px solid lightgrey; border-right: 1px solid lightgrey }

.divssokeepme { float: left; width: 48% }
.ssokeepme { width: 40px !important }
.ssolinks { width: 80% }
.sso-login-forgot { margin-right: 40px; font-size: .7em; color: rgb(91, 148, 255); }

.sso-header button { height: auto }
.sso-wrapper button { height: auto }
.sso-footer button { height: auto }

/* LOGIN */
div#divlogin *,
div#divsubreg *,
div#divnonsubreg *,
div#forgotpwlogin *,
div#forgotpwconfirm *,
div#forgotuserinfo *,
div#forgotuserconfirm *{ box-sizing: border-box; width: 98%; font-size: 1em; }
.sso-no-padding-t { padding-top: 0 !important; }
.sso-no-padding-b { padding-bottom: 0 !important; }
.sso-no-padding-l { padding-left: 0 !important; }
.sso-no-padding-r { padding-right: 0 !important; }
div.sso-wrapper,    div.sso-header * { font-size: 1em; }
div.sso_row { padding: 10px 0; width: 100%; text-align: left }
div.sso_row input {padding: 10px;border: 1px solid lightgrey;border-radius: 2px;}
div.sso_row.double input:first-child { padding: 10px; border-bottom: 2px solid lightgrey; border-top: 2px solid lightgrey; border-left: 2px solid lightgrey; border-right: 2px solid lightgrey }
div.sso_row.double input:last-child { padding: 10px; border-bottom: 2px solid lightgrey; border-top: none; border-right: 2px solid lightgrey; border-left: 2px solid lightgrey}
div.sso-wrapper input:focus { padding: 10px; border: 2px solid lightblue; }
div.sso-separator { padding: 10px 0; width: 100%; margin: 0 auto; text-align: center; display: flex; flex-flow: row
nowrap; align-items: center; }
div.sso-separator::before,
div.sso-separator::after { display: inline-block; content: ' '; height: 1px; width: 50%; }
div.sso-separator::before {
	background: -moz-linear-gradient(left,  rgba(36,36,62,0) 0%, rgba(48,43,99,1) 100%);
	background: -webkit-linear-gradient(left,  rgba(36,36,62,0) 0%,rgba(48,43,99,1) 100%);
	background: linear-gradient(to right,  rgba(36,36,62,0) 0%,rgba(48,43,99,1) 100%);
}
div.sso-separator::after {
	background: -moz-linear-gradient(left, rgba(48,43,99,1) 0%, rgba(15,12,41,0) 100%);
	background: -webkit-linear-gradient(left,  rgba(48,43,99,1) 0%,rgba(15,12,41,0) 100%);
	background: linear-gradient(to right,  rgba(48,43,99,1) 0%,rgba(15,12,41,0) 100%);
}
.sso-register-link { font-size: .7em; color: rgb(91, 148, 255); }
div.sso_row p { text-align: center; font-weight: bold; }
div.sso-restrictions { font-size: .7em; color: rgb(255, 72, 75); }
div.sso_row.height-fix { overflow: hidden; }
.sso_row button { min-height: 40px }

.responsive-image { max-width: 100%; height: auto; }

#nonsubstartconfirmdiv { margin-left: 10px; margin-right: 10px }
#nonsubstartconfirmdiv caption{ font-size: 1.8em }
#nonsubstartconfirmdiv table { width: 100% }
#nonsubstartconfirmdiv th { width: 50% }
#nonsubstartconfirmdiv td { width: 50% }

.ppnshead { margin-top: 25px; font-size: 20pt; margin-bottom: 20px }
.ppnsinstruction { margin-bottom: 20px; text-align: left } 
.ppnsactivatemessage1 { margin-bottom: 20px ; text-align: left}
.ppnsactivatemessage2 { margin-bottom: 20px ; text-align: left}
.ppnsactivatemessage3 { margin-bottom: 20px ; text-align: left}
.ppnsprintpage { margin-bottom: 20px ; text-align: left}

#editphonetabs-1 table { font-size: 8pt; width: 98% }
#editphonetabs-1 table { font-size: 8pt; width: 98% }
#editphonetabs-1 table tr td:nth-child(1) { width: 30% !important }
#editphonetabs-1 table tr td:nth-child(2) { width: 30% !important }
#editphonetabs-1 table tr td:nth-child(3) { width: 10% !important }
#editphonetabs-1 table tr td:nth-child(4) { width: 20% !important }
#editphonetabs-1 input, #editphonetabs-1 select { font-size: 8pt; width: 80% !important; padding: 0px !important }

#nw-editemail-table table { font-size: 8pt; width: 98% }
#nw-editemail-table table tr td:nth-child(1), td:nth-child(2) { width: 60% !important }
#nw-editemail-table table tr td:nth-child(3), td:nth-child(4) { width: 10% !important }
#nw-editemail-table input, #nw-editemail-table select { font-size: 8pt; width: 80% !important; padding: 0px !important }

/*#subscriptabs-1 div:nth-child(2) { margin-top: 10px; margin-bottom: 10px; float: left !important; clear: both }*/
.dashboardsubscriptable td { padding: 10px; }
.dashboardsubscriptable button { margin-top: 10px; margin-bottom: 10px }

.addcomplainttable td { padding: 10px }

#renewpaytabs-1 { padding: 10px }
#renewoptionsinfo table td { padding: 10px }
#renewpayinfo a { white-space: normal }
.renewpayextlabel { text-align: left }
.renewpayextfield { margin-bottom: 20px; text-align: left }

#newstarttabs-1 table { width: 90%; padding: 5px }
#newstarttabs-1 table td { padding: 10px; text-align: left !important }
#newstarttabs-1 .nw-paragraph-head { border-bottom: 2px solid #eee }
#confbut { margin-top: 20px }
#nwbillingblock div:nth-child(2) { margin-bottom: 10px }
#confirmationdiv button { margin-bottom: 10px }

    .ssoalttext { width: 300px; font-family: 'Playfair Display', georgia, times; margin-top: 25px; margin-left: 0px; font-weight: bold; color: #000; font-size: 1.0em}

    .ssoaltfield { /*width: 290px;*/ margin-top: 15px; margin-left: 0px; }
    .ssoaltfield input { box-shadow: 0 0 5px #2c3e50 inset; width: 290px; border: 1px solid #808b96; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; height: 60px; font-size: 18px; padding: 4px 7px; outline: 0; -webkit-appearance: none; }
    .ssoaltbtn { margin-top: 15px; height: 55px; margin-left: 3px; width: 308px; color: white; background: #003366; border: 1px solid #003366; border-radius: 10px; font-size: 1.5em; }
    .ssoaltsubscribebtn { margin-top: 15px; height: 55px; margin-left: 3px; width: 308px; color: white; background: #003366; border: 1px solid #003366; border-radius: 10px; font-size: 1.5em; }
    .ssoaltsubscribebtn:hover { cursor: pointer; background: white; color: #003366 }

    /* Chrome/Opera/Safari */
    ::-webkit-input-placeholder { color: #606060; }
     /* Firefox 19+ */
     ::-moz-placeholder { color: #606060; }
    /* IE 10+ */
    :-ms-input-placeholder { color: #606060; }
    /* Firefox 18- */
    :-moz-placeholder { color: #606060; }

        .ssoaltbtn:hover { cursor: pointer; background: white; color: #003366 }
    .ssoaltcheckboxfield { margin-top: 25px; margin-left: 0px; }
    .ssoaltcheckboxtext { font-family: 'Roboto', sans-serif; margin-top: 25px; margin-left: 5px; font-size: 1.3em; font-weight: bold }
    .ssoaltcheckboxtext input[type="checkbox"] { -ms-transform: scale(2); -moz-transform: scale(2); -webkit-transform: scale(2); -o-transform: scale(2); margin-right: 10px; }
    .ssoaltlinethrough { font-style: italic; margin-top:25px; width: 300px; display:flex; }
    .ssoaltlinethrough2 { font-style: italic; margin-top:25px; width: 300px; display:flex; }
    .ssoaltlinethrough:before, .ssoaltlinethrough:after { color:white; content:''; flex:1; border-bottom:groove 2px; margin:auto 0.25em; box-shadow: 0 -1px ; }
    .ssoaltlinethrough2:before, .ssoaltlinethrough2:after { color:white; content:''; flex:1; border-bottom:groove 2px;  box-shadow: 0 -1px ; }
    .ssoalterrormess { width: 290px; text-align: left; padding: 10px; margin-top: 10px; margin-bottom: 10px }
    .ssoaltfindlink { font-family: 'Roboto'; color: #08afe0 }
    .ssoaltreglink { font-family: 'Roboto'; color: #08afe0 }
    .ssoaltforgotlink { font-family: 'Roboto'; color: #08afe0 }

    .ssoaltpopuptext { font-family: "Roboto"; font-size: 10pt; margin-bottom: 20px; border-bottom: 1px solid #eee; }

.ssoalt-selectWrapper select { background: white !important }
.ssoalt-selectBox{ width:290px; margin-top: 15px; font-size: 18px; border:0px; background: url(droparrow2.png) no-repeat right white !important; outline:none; }

.ssoalt-selectWrapper{
    box-shadow: 0 0 5px #2c3e50 inset;
    border: 1px solid #808b96;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    height: 60px;
    padding: 2px 7px;
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: white;
    float: left;
    width: 290px;
    margin-bottom: 10px;
}

.ui-widget-overlay { opacity: .70;filter:Alpha(Opacity=70); background: #787979 }


.dialogWithDropShadow {
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}
.userinfowrapper { clear: both; float: left; margin-top: 5px; margin-left: 5px}
.userinfomenuwrapper { float: right; margin-top: 5px; margin-right: 5px }
.userinfolabel { text-align: left; margin-top: 10px; float: left; width: 100px }
.userinfofield { text-align: left; margin-top: 10px; float: left; width: 200px }
.csbuttonswrap { float: left; margin-top: 10px }

.renewoptionslabeldiv { text-align: left; float: left; width: 100%; margin-left: 10px; margin-top: 25px; }
.renewoptionsfielddiv { text-align: left; float: left; width: 100%; margin-left: 10px; margin-top: 5px; }
.renewoptionsbutton { text-align: center; margin-top: 25px }
.renewoptionsdiv { margin-bottom: 20px }
.nwbold { font-weight: bold }

/* The side navigation menu */
.nwsidenav {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 99999999; /* Stay on top */
  top: 0;
  left: 0;
  background-color: #111; /* Black*/
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 60px; /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the nwsidenav */
  text-align: left;
}

/* The navigation menu links */
.nwsidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.nwsidenav a:hover {
  color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.nwsidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

.dashboardsubscripinfo { padding: 10px }
.dashactionbutton { margin-top: 5px; }
.transpendingdiv { float: right }
.nwsubscriptionshead { float: left; font-size: 12pt; text-align: left; font-family: Poppins; }
.nwsubscriptionsacct { float: right; font-size: 12pt; font-family: Poppins; margin-right: 20px }
.dashboardtransactionsdiv { margin-top: 25px; }

.dashtranscol1head { margin-top: 10px; border-bottom: 1px solid black; float: left; width: 19%; height: 30px; font-weight: bold; font-family: Poppins}
.dashtranscol2head { margin-top: 10px; border-bottom: 1px solid black; float: left; width: 19%; height: 30px; font-weight: bold; font-family: Poppins}
.dashtranscol3head { margin-top: 10px; border-bottom: 1px solid black; float: left; width: 19%; height: 30px; font-weight: bold; font-family: Poppins}
.dashtranscol4head { margin-top: 10px; border-bottom: 1px solid black; float: left; width: 19%; height: 30px; font-weight: bold; font-family: Poppins}
.dashtranscol5head { margin-top: 10px; border-bottom: 1px solid black; float: left; width: 19%; height: 30px; font-weight: bold; font-family: Poppins}

.dashtranscol1 { margin-top: 10px; float: left; width: 19%; height: 40px }
.dashtranscol2 { margin-top: 10px; float: left; width: 19%; height: 40px }
.dashtranscol3 { margin-top: 10px; float: left; width: 19%; height: 40px }
.dashtranscol4 { margin-top: 10px; float: left; width: 19%; height: 40px }
.dashtranscol5 { margin-top: 10px; float: left; width: 19%; height: 40px }

.dashboardsubscriphead { margin-bottom: 20px; font-family: Poppins; font-weight: bold; border-bottom: 1px solid black }
.dashboardsubscripfield { }

.dashboardsubscripcarddiv { float: left; font-size: 1.2em; width: 15%; margin-bottom: 25px; margin-top: 25px; }
.dashboardaccount { margin-top: 25px; width: 100%; }

.dashgiftcol1head { float: left; width: 9%; height: 30px }
.dashgiftcol2head { float: left; width: 9%; height: 30px }
.dashgiftcol3head { float: left; width: 9%; height: 30px }
.dashgiftcol4head { float: left; width: 9%; height: 30px }
.dashgiftcol5head { float: left; width: 9%; height: 30px }
.dashgiftcol6head { float: left; width: 9%; height: 30px }
.dashgiftcol7head { float: left; width: 9%; height: 30px }
.dashgiftcol8head { float: left; width: 9%; height: 30px }
.dashgiftcol9head { float: left; width: 9%; height: 30px }
.dashgiftcol10head { float: left; width: 9%; height: 30px }
.dashgiftcol1 { float: left; width: 9%; height: 80px }
.dashgiftcol2 { float: left; width: 9%; height: 80px }
.dashgiftcol3 { float: left; width: 9%; height: 80px }
.dashgiftcol4 { float: left; width: 9%; height: 80px }
.dashgiftcol5 { float: left; width: 9%; height: 80px }
.dashgiftcol6 { float: left; width: 9%; height: 80px }
.dashgiftcol7 { float: left; width: 9%; height: 80px }
.dashgiftcol8 { float: left; width: 9%; height: 80px }
.dashgiftcol9 { float: left; width: 9%; height: 80px }
.dashgiftcol10 { float: left; width: 9%; height: 80px }
.card img { margin-top: 20px }
.card p { margin-top: 20px }
.card {
  /* Add shadows to create the "card" effect */
  	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  	transition: 0.3s;
 	border-radius: 5px; 
	background-image: linear-gradient(#3B87C9, white, white); 
	float: left;
	width: 90%;
	max-height: 600px;
	padding: 10px; 
	margin-bottom: 40px; 
	overflow: auto;
}

/* On mouse-over, add a deeper shadow */
.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

/* Add some padding inside the card container */
.cardcontainer {
	margin-top: 25px;
  	padding: 2px 16px;
	text-align: left;
	margin-left: 15px;
}

.welcomehead { margin-top: 15px; text-align: left; font-size: 16pt }
.nwmenubutton { color: white; font-size: 16pt;z-index: 99999999; border-radius: 10px; padding: 10px; background: #003366; position: fixed; top: 0px; right: 10px; display: inline-block; cursor: pointer;}
.ham-line { width: 45px; height: 3px; background-color: black; margin: 6px 0;  border-radius: 25px; }

.paymentsdivlabel { float: left; }
.paymentsdivfield { float: left; }
.paymentsdivcol1 { width: 19%; text-align: left; }
.paymentsdivcol2 { width: 19%;  text-align: left;}
.paymentsdivcol3 { width: 19%;  text-align: left;}
.paymentsdivcol4 { width: 19%;  text-align: left;}
.paymentsdivcol5 { width: 19%;  text-align: left;}
.paymentsdivhead { font-weight: bold; border-bottom: 1px solid black; margin-bottom: 10px }

@media screen and (max-width: 700px) {
	#nwmain { width: 95%; }
    select { max-width: 250px }
    .nw-input-text { max-width: 250px; padding: 5px }
    .renew-address-label { text-align: right; margin-top: 8px; margin-right: 10px; width: 100px }
    .renew-bank-debit-label { margin-left: 15px; text-align: left; margin-top: 15px; width: 100% }
    .renew-bank-debit-field { margin-left: 15px; text-align: left; margin-top: 2px; width: 100% }
    .renew-pay-credit-label { margin-left: 15px; text-align: left; margin-top: 15px; width: 100% }
    .renew-pay-credit-field { margin-left: 15px; text-align: left; margin-top: 2px; width: 100% }
    .ui-tabs-anchor { max-width: 250px }
    .ui-tabs .ui-tabs-nav li { white-space: normal }
    .renewpayextfield { max-width: 200px }
	.renewdiv { width: 100% }
    .renewlabeldiv { float: left; width: 100%; text-align: left; margin-left: 20px }
    .renewfielddiv { float: left; width: 100%; text-align: left; margin-left: 20px }
    .nwsidenav {padding-top: 15px;}
  	.nwsidenav a {font-size: 14px;}
  	
	.subscripButton { margin-top: 10px }
	.transpendingdiv { clear: both; float: left; margin-top: 10px; margin-bottom: 10px }
	.dashboardsubscripcarddiv { font-size: .8em; width: 33%; }

	.dashtranscol1head { font-size: .8em; width: 22%; height: 20px; padding: 2px}
	.dashtranscol2head { font-size: .8em; width: 28%; height: 20px; padding: 2px}
	.dashtranscol3head { display: none }
	.dashtranscol4head { font-size: .8em; width: 28%; height: 20px; padding: 2px}
	.dashtranscol5head { font-size: .8em; width: 12%; height: 20px; padding: 2px}

	.dashtranscol1 { font-size: .8em; float: left; width: 22%; height: 20px; padding: 2px }
	.dashtranscol2 { font-size: .8em; float: left; width: 28%; height: 20px; padding: 2px }
	.dashtranscol3 { display: none }
	.dashtranscol4 { font-size: .8em; float: left; width: 28%; height: 20px; padding: 2px }
	.dashtranscol5 { font-size: .8em; float: left; width: 12%; height: 20px; padding: 2px }
	
	.paymentsdivcol1 { font-size: 10pt; width: 32%; text-align: left; }
	.paymentsdivcol2 { font-size: 10pt; width: 40%;  text-align: left;}
	.paymentsdivcol3 { display: none }
	.paymentsdivcol4 { display: none }
	.paymentsdivcol5 { font-size: 10pt; width: 25%;  text-align: left;}
	
	.edit-billing-head-label { text-align: left; width: 100%; margin-bottom: 10px; font-size: 10pt }
    .edit-billing-head-wrap-label { text-align: left; width: 100%; margin-top: 10px; font-size: 10pt }
    .edit-billing-head-field { text-align: left; width: 100%; margin-left: 0px; font-size: 10pt }
}
.nwsubmenuitems { margin-left: 25px }
#billinginfotabs-1 { width: 98% }
.billingaccounttext { text-align: left; }
.nwclear { clear: both; }

.vacationtypelabel { margin-top: 15px; font-weight: bold; font-size: 14pt; text-align: left; font-family: Roboto }
.vacationtypetext { margin-top: 8px; font-size: 12pt; text-align: left; font-family: Poppins }
.vacationeditlabel { text-align: left; margin-top: 18px; font-family: Roboto }
.vacationeditfield { text-align: left; margin-top: 5px; }
.vacationeditbuttons { text-align: center; margin-top: 20px; }
.vacationtypesdiv { padding: 5px }
#vacationeditdiv { width: 60%; margin-right: auto; margin-left: auto }
#nwsubscripinfo-2 { margin-top: 30px; }
#nwalreadysubscribed { padding: 10px; font-size: 18pt; font-family: Poppins; display: none; }
.changesubscripcontbutton { margin-top: 30px; text-align: left }
.paypalbuttoncontainer { margin-top: 25px }
.debit_balance_text { margin-bottom: 30px; padding: 10px; text-align: left; color: red !important; font-weight: bold }
.paypalbuttoncontainer { margin-top: 25px }
.paymentoptiondiv { margin-bottom: 10px }
#esbut { margin-top: 10px; margin-bottom: 10px }
.samebillingdiv { margin-top: 10px; margin-bottom: 10px }

	.renewoptionspkgdiv { width: 98% }
	.renewoptionspkgeditiondiv { float: left; margin-bottom: 20px; font-family: Roboto; font-size: 18pt;} 
	.renewoptionspkglabeldiv { clear: both; float: left; width: 30%; text-align: right; margin-right: 20px; margin-top: 20px; font-weight: bold; font-family: 'Roboto' }
	.renewoptionspkgfielddiv { float: left; margin-top: 20px; } 
	.renewoptionspkgspacer { height: 50px }
	.renewoptionspkgheading { text-align: left }
	.renewoptionspkgaddressdiv { margin-bottom: 30px }
	.renewoptionsselect { } 
	.renewoptionsselectexp { } 
	.renewoptionsinput { } 
	.renewoptionsinputcid { text-align: left }
	.renewoptionswhatsthisfld { float: left; text-align: left; margin-top: 0px; } 
	.renewoptionswhatsthislbl { clear: both; float: left; width: 30%; text-align: right; margin-right: 20px; margin-top: 00px; }
	@media screen and (max-width: 700px) {
		.renewoptionspkglabeldiv { width: 100%; text-align: left; margin-left: 10px; }
		.renewoptionspkgfielddiv { width: 100%; text-align: left; margin-left: 10px; margin-top: 5px }
		.renewoptionspkgaddressdiv { margin-top: 30px }
		.renewoptionspkgeditiondiv { text-align: left }
		.renewoptionsselect { width: 90% !important } 
		.renewoptionsselectexp { width: 45% } 
		.renewoptionsinput { width: 90% } 
		.renewoptionsinputcid { width: 90%}
	}
	.ssoaltexistingsublink { text-align:right; font-size: 10pt}	
